You are here

Apache Kafka NodeJS SDK by Blizzard Entertainment

The Apache Kafka NodeJS SDK by Blizzard Entertainment allows developers to integrate the Apache Kafka APIs into their NodeJS applications. This SDK wraps a Kafka C/C++ library. It requires Apache Kafka 0.9+ and NodeJS 4+.